"use strict";exports.__esModule = true;exports.linkUseColorsMixin = exports.linkDisabledMixin = void 0;var linkDisabledMixin = exports.linkDisabledMixin = function linkDisabledMixin() {
  return "\n    box-shadow: none;\n    cursor: default;\n  ";



};

var linkUseColorsMixin = exports.linkUseColorsMixin = function linkUseColorsMixin(mainColor, hoverColor, activeColor) {
  return "\n    color: " +
  mainColor + ";\n\n    &:hover {\n      color: " +


  hoverColor + ";\n    }\n\n    &:active {\n      color: " +



  activeColor + ";\n    }\n  ";


};